/* *{outline: 0} */


@font-face {
    font-family: 'Pretendard';
    src: url('https://cdn.jsdelivr.net/gh/Project-Noonnu/noonfonts_2107@1.1/Pretendard-Regular.woff') format('woff');
    font-weight: 400;
    font-style: normal;
}
@font-face {
    font-family: 'Pretendard';
    src: url('https://cdn.jsdelivr.net/gh/Project-Noonnu/noonfonts_2107@1.1/Pretendard-Medium.woff') format('woff');
    font-weight: 500;
    font-style: normal;
}
@font-face {
    font-family: 'Pretendard';
    src: url('https://cdn.jsdelivr.net/gh/Project-Noonnu/noonfonts_2107@1.1/Pretendard-Bold.woff') format('woff');
    font-weight: 700;
    font-style: normal;
}





.eng{
	font-family: "neulis-sans", sans-serif;
	font-weight: 400;
	font-style: normal;
}

*{ margin: 0; padding: 0; }
html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code,
del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var,
b, i, dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure,
footer, header, hgroup, menu, nav, section, summary, button,
time, mark, audio, video, a, textarea, input{;margin:0;  padding:0;  border:0; font-size:100%; vertical-align:baseline; background:transparent; -webkit-text-size-adjust:none; box-sizing:border-box; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; font-family: 'Pretendard', sans-serif; font-style: normal; }
html{ -ms-touch-action:auto;}
html,body, section{width:100%;}

img{}
article,aside,details,figcaption,figure,
footer,header,hgroup,menu,nav, section{}
legend, caption{width:0;height:0;visibility:hidden;font-size:0;line-height:0;}
button{cursor:pointer; border:none; padding:0; }
button::-moz-focus-inner, input::-moz-focus-inner {border:0; padding:0;}
li,dd{list-style:none;}
blockquote, q {quotes:none;}
address, caption, em, cite, i, a {font-weight:normal; font-style:normal; text-decoration: none;color: #333}
table {border-collapse:collapse; border-spacing:0; table-layout:fixed;}
iframe{width:100%;vertical-align:middle;}
caption{display:none;}
figcaption{display:block;}

input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {-webkit-appearance:none;  margin:0; }

strong {font-weight: bold }

input[type="text"], input[type="number"],input[type="email"], input[type="search"],
input[type="password"], input[type="date"], input[type="tel"], select{display:table-cell; vertical-align:middle; padding:  0 0 0 7px; height: 40px; line-height: 1; box-sizing: border-box; background:#fff; border:1px solid #cccccc;
  border-radius:0; color:#999; font-size:12px;font-family: 'Pretendard', sans-serif;}

input[type="search"] {border-radius:0; -webkit-border-radius:0; -webkit-appearance:textfield;}
input[type="search"]::-webkit-search-results-decoration {-webkit-appearance:none;}

input[type='checkbox'],input[type='radio'] {vertical-align:middle; margin-top:0;  cursor : pointer;}

input.disabled {background:#fff;}

input[type=date]::-webkit-clear-button,
input[type=date]::-webkit-inner-spin-button,
input[type=date]::-webkit-calendar-picker-indicator {
    display: none;
}


select::-ms-expand{display:none; }
select{ cursor: pointer; outline :none; overflow :hidden; color:#999; width:100%;;  }
textarea{width:100%;height:100px; resize:none; border:1px solid #cccccc;   padding:10px; color:#999;}


.blind{position:absolute; top:-999999px; width:0; height:0; font-size:0; overflow:hidden;}
.clear:after{content:""; display: table; clear: both;}
.clearfix{overflow:hidden;}
.clearfix:after{clear:both; display:table; content:'';}
.center{text-align:center; display:block; float:none !important;}
.accessibility{display: none}
.hidden {
    position: absolute;
    width: 1px;
    height: 1px;
    margin: -1px;
    border: none;
    clip: rect(0,0,0,0);
    overflow: hidden;
}


.inner{ width: 1570px; margin: 0 auto; }
.pop-layer img{width: 100%;}
#footer{padding-bottom: 105px;}
#footer .ft01{border-bottom: 1px solid #D2D9E2;}
#footer .ft01 ul{display: flex;gap: 60px}
#footer .ft01 ul li a{display: block;line-height: 80px;font-size: 17px;color: #484B51;}
#footer .ft01 ul li:nth-child(1) a{color: #001F7A;font-weight: 500;}
#footer .ft02{display: flex;;justify-content: space-between;padding-top: 40px;margin-bottom: 40px;}
#footer .ft02 .right ul{display: flex;;gap: 12px}
#footer .ft02 .right ul li img{display: block;}
#footer .ft02 .left ul{display: flex;width: 100%;flex-wrap: wrap;gap: 20px 40px;margin-top: 40px;}
#footer .ft02 .left ul li span{display: block;font-size: 16px;color: #484B51;font-weight: 500;margin-bottom: 10px;}
#footer .ft02 .left ul li p{display: block;font-size: 16px;color: #484B51;}
#footer address{font-size: 16px;color: #9EA2A8;;}
#footer address a{color: inherit;text-decoration: underline;;}
#footer .bt{display: none;}
.dark #header .hd_inner .left #gnb > ul > li ul{background-color: #000411;border-color: #FFFFFF20;}
.dark #header .hd_inner .left #gnb > ul > li ul li a{color: #fff;}
#header{position: fixed;height: 110px;width: 100%;border-bottom: 1px solid #DEE0E5;background-color: #fff;z-index: 9999;top: 0;}
#header .hd_inner{padding: 0 60px;display: flex;;justify-content: space-between;height: 100%;}
.dark #header #logo path{fill: #fff}
.dark #header .sch_btn line{stroke: #fff}
.dark #header .sch_btn #타원_1{stroke: #fff}
#header .hd_inner .left{display: flex;align-items: center;height: 110px;gap: 120px}
#header .hd_inner .left img{display: block;}
#header .hd_inner .left #gnb > ul{display: flex;gap: 82px}
#header .hd_inner .left #gnb > ul > li{position: relative;}
#header .hd_inner .left #gnb > ul > li ul{position: absolute;width: 190px;background-color: #fff;border-radius: 0 0 10px 10px ;padding: 18px 0;left: 50%;transform: translateX(-50%);opacity: 0;pointer-events: none;transition-duration: 0.5s;border: 1px solid #DEE0E5;border-top: none;}
#header .hd_inner .left #gnb > ul > li:hover ul{pointer-events: all;opacity: 1;}
#header .hd_inner .left #gnb > ul > li ul li a{display: block;padding: 12px 0;;text-align: center;color: #000000;transition-duration: 0.5s;}
#header .hd_inner .left #gnb > ul > li ul li:hover a{color: #004FC5;}
#header .hd_inner .left #gnb > ul > li > a{display: block;;line-height: 94px;padding-top: 16px;font-size: 19px;color: #000000;transition-duration: 0.5s;}
#header .hd_inner .left #gnb > ul > li:hover > a{color: #004FC5;}
#header .hd_inner .right{padding-top: 16px;display: flex;height: 100%;align-items: center;gap: 30px}
#header .hd_inner .right > i{background-color: #E2E2E2;width: 1px;height: 16px;;}
#header .hd_inner .right ul {display: flex;gap: 20px;;}
#header .hd_inner .right ul li a{display: block;color: #7B7B7B;}
#header .hd_inner .name strong{font-weight: 500;color: #222222;}
#header .hd_inner .name strong span{color: #004FC5;}
#header .hd_inner .dark{background-color: #fff;display: flex;align-items: center;}
#header .hd_inner .dark svg{height: 18.9px;}
#header .hd_inner .dark span{font-size: 16px;color: #7B7B7B;font-weight: 600;;margin-left: 5px;padding-right: 10px;;}
#header .hd_inner .dark .dark_icon {width: 40px;height: 22px;border: 1px solid #D4D6E1;border-radius: 50px;position: relative;} 
#header .hd_inner .dark .dark_icon div{position: absolute;width: 14px;height: 14px;position: absolute;top: 50%;margin-top: -7px;left: 5px;background-color: #A2A4B8;border-radius: 50%;} 
#header .hd_inner .dark .dark_icon.on div{left: 20px;} 
#header .mo_btn{display: none;}
#header .hd_search{position: fixed;height: calc(100vh - 109px );top: 109px;width: 100%;background-color: #00000030;display: none;}
#header .hd_search .hd_sch_w{background-color: #fff;padding: 70px 0;display: flex;justify-content: center;;}
#header .hd_search .hd_sch_w input{height: 70px;font-size: 18px;border: none;border-bottom: 1px solid #DDE4EF;width: 500px;}
#header .hd_search .hd_sch_w .wrap{position: relative;}
#header .hd_search .hd_sch_w .wrap button{position: absolute;right: 0;bottom: 0;padding: 25px;display: block;}

.info_quick{position: fixed;z-index: 999;left: 60px;bottom: 35px;display: flex;gap: 10px}
.info_quick .info a{padding: 0 22px;padding-right: 50px;height: 70px;box-sizing: border-box;align-items: center;display: flex;;border-radius: 70px;gap: 16px;border-radius: 50px;}
.info_quick .info p{font-size: 18px;color: #222222;font-weight: 500;}
.info_quick .info01 p{color: #fff;}
.info_quick .info p b{color: #007EE6;}
.info_quick .info01 a{background: linear-gradient(to left, #007EE6, #00D6B9);}
.info_quick .info02 a{background-color: #EEF5FB;border: 2px solid #DCE9F5;;}
.info_quick .info i{display: block;width: 37px;height: 37px;background: url(/img/main/q_info01.svg);}
.info_quick .info02 i{background: url(/img/main/q_info02.svg);}

#quick{position: fixed;right: 40px;bottom: 35px;z-index: 999;}
#quick ul{display: flex;;flex-direction: column;gap: 11px;}
#quick .d_day{background: linear-gradient(45deg, #007EE6, #00D6B9) ;width: 78px;height: 78px;padding: 3px;border-radius: 50%;}
#quick .d_day div{width: 100%;height: 100%;display: flex;;align-items: center;justify-content: center;;flex-direction: column;background-color: #fff;border-radius: 50%;}
#quick .d_day div span{font-size: 14px;color: #4F5767;font-weight: 600;}
#quick .d_day div strong{font-size: 16px;color: #1C97E3;font-weight: 600;}
#quick .top{width: 78px;height: 78px;background-color: #00388B;border-radius: 50%;display: flex;flex-direction: column;align-items: center;justify-content: center;gap: 7px}
#quick .top i{position: relative;overflow: hidden;}
#quick .top i img{display: block;}
#quick .top i img:nth-child(2){position: absolute;top: 100%;left: 0;;}
#quick .top span{font-size: 16px;font-weight: 600;color: #FFFFFF;}
#quick .chat{position: relative;}
#quick .chat p{position: absolute;white-space: nowrap;transform: translateX(-100%);height: 48px;border: 1px solid #9EC7E9;border-radius: 50px;;padding: 0 24px;background-color: #fff;align-items: center;display: flex;gap:3px;font-size: 15px;font-weight: 500;color: #222222;left: -25px;top: 5px;;}
#quick .chat p:before{content: '';display: block;width: 19px;height: 10px;background: url(/img/sub/chat_img.png);position: absolute;    right: -12px;
    bottom: 3px;}
#quick .chat p  b{color: #007EE6;}
#quick .chat a{display: block;width: 78px;height: 78px;}
/* transform: translateX(100%) */
#header #menu_open{width: 320px;position: fixed;right: 0;top: 0;height: 100vh;background-color: #fff;transform: translateX(100%);transition-duration: 0.5s;}
#header #menu_open.on{transform: translateX(0);}
#header #menu_open .title{height: 54px;display: flex;justify-content: space-between;align-items: center;;padding: 0 30px;background-color: #1965ED;}
#header #menu_open .title a{display: block;color: #fff;}
#header #menu_open .title div{display: flex;align-items: center;gap: 10px}
#header #menu_open .title div button{font-size: 13px;padding: 5px 10px;font-weight: 500;color: #fff;border-radius: 20px;border: 1px solid #fff;}
#header #menu_open .title ul{display: flex;align-items: center;gap: 20px}
#header #menu_open .title ul li a{font-size: 14px;}
#header #menu_open .big_list{background-color: #1965ED;border-bottom: 1px solid #DCDDE8;}
#header #menu_open .big_list ul{background-color: #fff;border-radius: 10px 10px 0 0;display: flex;}
#header #menu_open .big_list ul li{flex: 1;}
#header #menu_open .big_list ul li a{display: flex;height: 75px;align-items: center;justify-content: center;flex-direction: column;gap: 8px}
#header #menu_open .big_list ul li a strong{color: #4F5767;font-size: 13px;font-weight: 500;}
#header #menu_open .list > ul > li > a{display: flex;padding: 0 30px;height: 48px;align-items: center;justify-content: space-between;}
#header #menu_open .list > ul > li ul{background-color: #EAEFF5;padding: 12px 30px;display: none;}
#header #menu_open .list > ul > li ul li a{display: flex;padding: 8px 0;font-size: 14px;font-weight: 500;color: #626B77;}
.dark #header .hd_search .hd_sch_w{    background-color: #0D111D;}
.dark #header .hd_search .hd_sch_w input{    background-color: #ffffff00;border-color: #ffffff70;}
.dark #header .hd_search .hd_sch_w g{stroke: #fff}
.dark #header .hd_search .hd_sch_w line{stroke: #fff}
.dark #header #menu_open, .dark #header #menu_open .big_list ul{background-color: #0D111D}
.dark #header #menu_open .big_list ul li a strong{color: #fff}
.dark #header #menu_open .big_list ul li a path{fill: #fff}
.dark #header #menu_open .big_list ul li:nth-child(2) a i{display: block;border-radius: 50%;overflow: hidden;;}
.dark #header #menu_open .big_list ul li:nth-child(2) a svg{display: block;}
.dark #header #menu_open .big_list ul li:nth-child(3) a #타원_14{stroke: #fff}
.dark #header #menu_open .big_list ul li:nth-child(3) a line{stroke: #fff}
.dark #header #menu_open .list > ul > li > a{color: #fff}
.dark #header #menu_open .list > ul > li > a #타원_1{fill: #fff}
.dark #header #menu_open .list > ul > li > a path{stroke: #1b2c7a}
.dark #header #menu_open .big_list{border-color: #666}
.dark #header #menu_open .list > ul > li ul{background-color: rgba(255,255,255,0.05);}
.dark #header #menu_open .list > ul > li ul li a{color: #fff;}


.chatBotBox{position: fixed;z-index: 999999;bottom: 40px;right: 40px;display: none;}
.chatBotBox .chatBot_w{background-color: #fff;border-radius: 20px;overflow: hidden;width: 480px;box-shadow: 0 0 40px #00000020;}
.chatBotBox .chatBot_w > .name {    background: linear-gradient(to left, #007EE6, #00D6B9);position: relative;}
.chatBotBox .chatBot_w > .name button{position: absolute;right: 17px;top: 50%;transform: translateY(-50%);}
.chatBotBox .chatBot_w > .name strong{width: 100%;height: 60px;display: flex;align-items: center;justify-content: center;font-size: 18px;color: #FFFFFF;font-weight: 600;}
.chatBotBox .chatBot_w .chat_cont{padding: 30px;padding-top: 20px;;}
.chatBotBox .chatBot_w .info_text{width: 100%;height: 60px;border: 2px solid #DCE9F5;border-radius: 10px;background-color: #EEF5FB;display: flex;align-items: center;justify-content: center;;;}
.chatBotBox .chatBot_w .info_text p{font-size: 15px;color: #222222;line-height: 20px;;font-weight: 500;text-align: center;}
.chatBotBox .chatBot_w .info_text p b{color: #007EE6;}
.chatBotBox .chatBot_w .info_text.info_text2{height: auto;padding-top: 20px;padding-bottom: 20px;;}
.chatBotBox .chatBot_w .chat_in{margin-top: 20px;height: 500px;margin-bottom: 24px;overflow-y: scroll;}
.chatBotBox .chatBot_w .chat_in .date {margin-bottom: 30px;}
.chatBotBox .chatBot_w .chat_in .date p{font-size: 14px;color: #8C9AA7;font-weight: 500;display: block;text-align: center;}
.chatBotBox .chatBot_w .chat_in .cha {display: flex;gap: 12px}
.chatBotBox .chatBot_w .chat_in .list {display: flex;flex-direction: column;gap: 10px}
.chatBotBox .chatBot_w .chat_in .list{width: calc(100% - 46px);}
.chatBotBox .chatBot_w .chat_in .list p{font-size: 15px;color: #222222;font-weight: 500;line-height: 20px;padding: 10px 20px;background-color: #E8EFF8;border-radius: 0 20px 20px 20px;}
.chatBotBox .chatBot_w .chat_in .list .chat{display: flex;align-items: flex-end;gap: 10px}
.chatBotBox .chatBot_w .chat_in .list .chat span{font-size: 12px;color: #616B75;}
.chatBotBox .chatBot_w .chat_in .lov .list .chat{flex-direction: row-reverse;justify-content: flex-end;}
.chatBotBox .chatBot_w .chat_in .user .list {width: 100%;}
.chatBotBox .chatBot_w .chat_in .user .list .chat{align-items: flex-end;justify-content: flex-end;width: 100%;}
.chatBotBox .chatBot_w .chat_in .user .list .chat p{background-color: #D5E7FF;border-radius: 20px 0 20px 20px; }
.chatBotBox .chatBot_w .chat_in .chat_list{display: flex;gap: 20px;flex-direction: column;}
.chatBotBox .chatBot_w .inp{display: flex;gap: 10px}
.chatBotBox .chatBot_w .inp input{width: calc(100% - 52px);height: 42px;border-radius: 50px;border: 1px solid #D0D9E2;padding: 0 20px;font-size: 15px;color: #222;}
.chatBotBox .chatBot_w .char{padding: 40px 0;}
.chatBotBox .chatBot_w .char svg{display: block;margin: 0 auto;}
.chatBotBox .chatBot_w .char + button{width: 100%;height: 54px;border-radius: 27px;overflow: hidden;position: relative;}
.chatBotBox .chatBot_w .char + button:before{content: '';display: block;width: 200%;height: 100%;background: linear-gradient(to left, #00D6B9, #007EE6, #00D6B9);position: absolute;top: 0;left: 0;transition-duration: 0.5s;}
.chatBotBox .chatBot_w .char + button:hover:before{transform: translateX(-50%);}
.chatBotBox .chatBot_w .char + button span{display: block;position: relative;z-index: 15;font-size: 16px;color: #FFFFFF;font-weight: 500;}
.chatBotBox .chatBot_w .ing{    background-color: #E8EFF8;width: 93px;height: 42px;background-color: #E8EFF8;border-radius: 0 20px 20px 20px ;display: flex;align-items: center;justify-content: center;gap: 6px}
.chatBotBox .chatBot_w .ing i{display: block;width: 5px;height: 5px;background-color: #007EE6;border-radius: 50%;opacity: 0.5;}
.chatPop{position: fixed;width: 100%;height: 100%;top: 0;left: 0;background: #00000050;z-index: 999999;border-radius: 20px;}
.chatPop .pop_in{position: absolute;top: 50%;left: 50%;background: #00000050;z-index: 999999;background-color: #fff;transform: translate(-50%,-50%);width: 550px;padding: 60px 0;text-align: center;border-radius: 20px;}
.chatPop .pop_in strong{font-size: 26px;color: #222222;font-weight: 500;}
.chatPop .pop_in p{font-size: 20px;color: #3A3F4D;line-height: 1.5;;margin-top: 20px;}
.chatPop .pop_in .btn {margin-top: 40px;}
.chatPop .pop_in .btn button{width: 420px;height: 54px;border-radius: 27px;overflow: hidden;position: relative;margin: 0 auto;}
.chatPop .pop_in .btn button:before{content: '';display: block;width: 200%;height: 100%;background: linear-gradient(to left, #00D6B9, #007EE6, #00D6B9);position: absolute;top: 0;left: 0;transition-duration: 0.5s;}
.chatPop .pop_in .btn button:hover:before{transform: translateX(-50%);}
.chatPop .pop_in .btn button span{display: block;position: relative;z-index: 15;font-size: 16px;color: #FFFFFF;font-weight: 500;}
.chatPop .pop_in .close{position: absolute;right: 20px;top: 20px;}
.chatPop .pop_in .char{position: absolute;top: -177px;left: 50%;transform: translateX(-50%);}
